
# DashboardProfile::addTopItem 

### Usage

> void DashboardProfile::addTopItem(DashboardItemInterface $item)

### Description

> Add top item

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
item | Yes | DashboardItemInterface |

### Return
> void 
### See Also

* [addRightItem()](addrightitem)
* [addTab()](addtab)
* [getRightItems()](getrightitems)
* [getTabs()](gettabs)
* [getTopItems()](gettopitems)


